
const plat = {

    platList(params = {}) { // 平台列表
        params['platToken'] = 'xx'
        return red.getX('/plat/list', params)
    },
    platSave({plat}) {
        return red.postX('/plat/save', {plat})
    },

    dbList(params) { // 数据源列表
        return red.getX('/plat/db_list', params)
    },
    dbSave({plat}) {
        return red.postX('/plat/db_save', {plat})
    },

}